import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HappinessWeekEditorComponent } from './happiness-week-editor.component';

describe('HappinessWeekEditorComponent', () => {
  let component: HappinessWeekEditorComponent;
  let fixture: ComponentFixture<HappinessWeekEditorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ HappinessWeekEditorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(HappinessWeekEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
